Preparación y envíosPreparación
Listar paquetes logísticos
Lista los formatos de paquete activos; includeInactive=true incluye también los inactivos. Se puede seleccionar un paquete al crear un envío con un transportista.
GET
/v1/fulfillment/packagesLista los formatos de paquete activos; includeInactive=true incluye también los inactivos. Se puede seleccionar un paquete al crear un envío con un transportista.
Autorización
bearerAuth AutorizaciónBearer <token>
Token de acceso OAuth 2.0 emitido por Ecomiq Auth.
Ubicación: header
Parámetros de consulta
includeInactive?boolean
Parámetros de cabecera
x-Store-Id?string
Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.
Cuerpo de la respuesta
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/fulfillment/packages" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004325301", "storeId": "7204558912004325301", "name": "Example resource", "type": "box", "length": 1, "width": 1, "height": 1, "dimensionUnit": "centimeter", "emptyWeight": 1, "weightUnit": "kilogram", "isDefault": false, "isActive": false, "createdOn": "2026-08-01T15:30:00Z", "updatedOn": "2026-08-01T15:30:00Z" }]